{
  "arch": "x86",
  "build": "py36_nomklh9d22d0a_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.2.0",
    "libgfortran-ng >=7,<8.0a0",
    "libopenblas >=0.2.20,<0.2.21.0a0",
    "libstdcxx-ng >=7.2.0",
    "numpy >=1.9.3,<2.0a0",
    "python >=3.6,<3.7.0a0"
  ],
  "features": "nomkl",
  "license": "BSD 3-Clause",
  "name": "scipy",
  "platform": "linux",
  "requires_features": {
    "blas": "openblas"
  },
  "subdir": "linux-32",
  "timestamp": 1522432506341,
  "version": "1.0.1"
}